Quantcast

GlassFish v2.x in OpenESB 2.3.1

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

GlassFish v2.x in OpenESB 2.3.1

stevetronix
This post has NOT been accepted by the mailing list yet.
Is GlassFish v2.x supported within OpenESB 2.3.1? When I try adding an installation of GlassFish 2.1.1 to my "Servers" in OpenESB, I get an error saying "Failed to create instance GlassFish v2.x". Thanks.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: GlassFish v2.x in OpenESB 2.3.1

David BRASSELY
Administrator
This post has NOT been accepted by the mailing list yet.
Hi Steve,

Yes GF 2.1.1 is still supported with OpenESB 2.3.x and 3.x.
Can you provide us your IDE logs to see what is going wrong please ?

Regards,
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: GlassFish v2.x in OpenESB 2.3.1

stevetronix
This post has NOT been accepted by the mailing list yet.
In reply to this post by stevetronix
OpenESB 2.3.1 comes with a GlassFish v2.x. It works when using that one. I removed the 2.1.1 version I downloaded and went with the one packaged with OpenESB 2.3.1.
Loading...